import {Component, OnInit} from '@angular/core';

@Component({
  selector: 'system-dynamics-modelling',
  templateUrl: './system-dynamics-modelling.component.html',
  styleUrls: ['./system-dynamics-modelling.component.scss'],
})
export class SystemDynamicsModellingComponent implements OnInit {
  constructor() {}

  ngOnInit(): void {}
}
